body {margin:0px; background:#78a22f; font-family:"Trebuchet MS"; font-size:11px;}


.txtGreen {color:#8fcd23}
.txtGreen2 {color:#78a22f}
.txtBlue {color:#004f5a;}

.txt16 {font-size:16px;}
.txt15 {font-size:15px;}
.txt14 {font-size:14px;}


.txtTiitle {color:#78a22f; font-size:24px;}
.txtTiitle2 {color:#78a22f; font-size:20px;}

#footer {color:#fff;}
#footer a {color:#8fcd23; text-decoration:none; text-transform:uppercase;}
#footer a:hover {text-decoration:underline;}

#testimonials {color:#004f5a;}

.txtField {border:1px solid #808080; font-size:14px;}


#left a {color:#5e5e5e; text-decoration:none;}
#left a:hover {color:#78a22f;}

p{
margin:5px auto;
}
h1{
margin: 0 auto;
padding:0;
}